tests: disable infinitepush tests for simple store
ClosedPublic

Authored by indygreg on Apr 3 2018, 9:56 PM.

Details

Summary

Infinitepush relies heavily on bundles and bundlerepo. As such,
it won't be easy to make compatible with alternate storage
backends at this time.

Let's disable the tests when running with our simple store.

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
indygreg created this revision.Apr 3 2018, 9:56 PM
durin42 accepted this revision.Apr 4 2018, 2:15 PM
This revision is now accepted and ready to land.Apr 4 2018, 2:15 PM
pulkit accepted this revision.Apr 5 2018, 3:28 PM
This revision was automatically updated to reflect the committed changes.